# LAB, LABELS

NAME
LAB, LABELS - show or hide labels.
SYNOPSIS
LAB
LABELS
LAB OFF
LABELS OFF
DESCRIPTION
If used without keyword OFF, this command shows labels for selected atoms. If used with keyword OFF, this command hides labels. Each label contains:
(1) residue name;
(2) residue sequence number;
(3) chain identifier;
(4) atom name;
(5) alternate location indicator.
RELATED COMMANDS
TITLE adds the title to the main window. TAG assigns the specified tag to a structure. Both labels and tag move along with the structure. Note that tag is assigned to the structure, labels to atoms and title is assigned to the main window.